CORE(1)

NAME
core-gui - Common Open Research Emulator (CORE) graphical user interface

SYNOPSIS
core-gui [-h|-v] [-b|-c <sessionid>] [-s] [<configfile.imn>]

DESCRIPTION
Launches the CORE Tcl/Tk X11 GUI or starts an imn-based emulation.

-(-h)elp
    show help message and exit

-(-v)ersion
    show version number and exit

-(-b)atch
    batch mode (no X11 GUI)

-(-c)losebatch <sessionid>
    stop and clean up a batch mode session <sessionid>

-(-s)tart
    start in execute mode, not edit mode

<configfile.imn>
    (optional) load the specified imn scenario file

With no parameters, starts the GUI in edit mode with a blank canvas.

SEE ALSO
core-daemon(1), coresendmsg(1), vcmd(1), vnoded(1)

BUGS
Report bugs to core-dev@pf.itd.nrl.navy.mil.